loader

Силовые дроссели с радиальными выводами

← Каталог Силовые дроссели с радиальными выводами
300 товаров найдено
Все Только в наличии
HA55L-3023163LF
INDUCTOR, POWER, 16.3UH
Нет в наличии
Цена по запросу
RLB0913-180K
FIXED INDUCTOR 18UH 2.6A RADIAL
Нет в наличии
Цена по запросу
#262LY-221K
INDUCTOR, POWER, 220UH, 0.15A, 10%
Нет в наличии
Цена по запросу
Wurth Elektronik
7447471100
Индуктор, серия WE-TIS, 10мкГн, 5.1А, 4.2А, 0.022Ом, ± 20%
По запросу
от 293,35 ₽
Bourns
RL622-104K-RC
INDUCTOR THT RADIAL RF 100MH
По запросу
Цена по запросу
DR0608-683L
Индуктор, силовой, серия DR0608, 68мкГн, 1.8А, 1.3А, 0.25Ом, ± 10%
Нет в наличии
Цена по запросу
PCV-1-472-03L
Индуктор, силовой, серия PCV-1, 4.7мкГн, 7.5А, 0.021Ом, ± 15%
Нет в наличии
Цена по запросу
PCV-2-103-10L
Индуктор, силовой, серия PCV-2, 10мкГн, 11.8А, 0.01Ом, ± 10%
Нет в наличии
Цена по запросу
RFB0807-331L
Индуктор, силовой, серия RFB0807, 330мкГн, 710мА, 550мА, 1.16Ом, ± 10%
Нет в наличии
Цена по запросу
RFB1010-681L
Индуктор, силовой, серия RFB1010, 680мкГн, 930мА, 750мА, 1.2Ом, ± 10%
Нет в наличии
Цена по запросу
RFB1010-822L
Индуктор, силовой, серия RFB1010, 8.2мГн, 220мА, 210мА, 15.8Ом, ± 10%
Нет в наличии
Цена по запросу
RFC0807B-823KE
Индуктор, силовой, серия RFC0807, 82мкГн, 1.4А, 2.13А, 0.275Ом, ± 10%
Нет в наличии
Цена по запросу
RFC0807B-334KE
Индуктор, силовой, серия RFC0807, 330мкГн, 720мА, 1.08А, 1.05Ом, ± 10%
Нет в наличии
Цена по запросу
RFC0810B-124KE
Индуктор, силовой, серия RFC0810, 120мкГн, 1.6А, 1.8А, 0.24Ом, ± 10%
Нет в наличии
Цена по запросу
RFC0810B-155KE
Индуктор, силовой, серия RFC0810, 1.5мГн, 430мА, 530мА, 3.1Ом, ± 10%
Нет в наличии
Цена по запросу
RFC1010B-156KE
Индуктор, силовой, серия RFC1010, 15мГн, 170мА, 230мА, 19.5Ом, ± 10%
Нет в наличии
Цена по запросу
Wurth Elektronik
744731222
Индуктор, силовой, серия WE-TIS, 2.2мГн, 200мА, 180мА, 4.5Ом, ± 10%
По запросу
от 345,40 ₽
Wurth Elektronik
7447471101
Индуктор, силовой, серия WE-TIS, 100мкГн, 1.6А, 1.4А, 0.19Ом, ± 20%
По запросу
от 471,24 ₽
WURTH
7447471222
Индуктор, силовой, серия WE-TIS, 2.2мГн, 400мА, 300мА, 2.7Ом, ± 20%
По запросу
от 377,62 ₽
Bourns Inc.
1110-100K-RC
FIXED IND 10UH 9A 10 MOHM TH
Нет в наличии
Цена по запросу